<!doctype html>
<html>

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="libs/css/jquery-ui.min.css"/>
	<link rel="stylesheet" href="css/popup.css"/>
	<link rel="stylesheet" href="libs/css/bootstrap.min.css"/>
</head>
<body style="width:560px">
	
	<script type="text/javascript" src="js/settings.js"></script>
	<script type="text/javascript" src="js/Local.js"></script>
	<script type="text/javascript" src="libs/js/jquery.js"></script>
	<script type="text/javascript" src="js/selectInputControl.js"></script>
	<script type="text/javascript" src="libs/js/bootstrap.min.js"></script>
	<script type="text/javascript" src="libs/js/nicEdit-latest.js"></script>
	<script type="text/javascript" src="libs/js/jquery-ui.min.js"></script>
	<script type="text/javascript" src="js/Base.js"></script>
	<script type="text/javascript" src="js/CurationFolders.js"></script>
	<script type="text/javascript" src="js/CurationTree.js"></script>
	<script type="text/javascript" src="js/StandartBookmarks.js"></script>
	<script type="text/javascript" src="js/popup.js"></script>
	
	<div class="form-horizontal">
	  <fieldset>
			<div class="row form-group">
				<div class="title col-lg-2 control-label">Folder</div>
				<div class="data col-lg-10">
					<span class="form-control-span" id="_parent_list" style="position:absolute;pointer-events: none;width:calc(100% - 30px)"></span>
					<select class="input form-control" id="parent_list" style="color:transparent">
					</select>
				</div>
			</div>
			<div class="row form-group">
				<div class="title col-lg-2 control-label">Name</div>
				<div class="data col-lg-10">
					<input class="input form-control" id="title" placeholder="Type name">
				</div>
			</div>
			<div class="row form-group">
				<div class="title col-lg-2 control-label">Url</div>
				<div class="data col-lg-10">
					<input class="input form-control" id="url" placeholder="Type URL">
				</div>
			</div>
			<div class="row form-group">
				<div class="title col-lg-2 control-label">Image url</div>
				<div class="data col-lg-10">
					<div class="input-group">
					<input class="input form-control" id="image_url" placeholder="Type image URL">
					<span class="input-group-btn">
					<button class="neutral btn btn-default" id="images_scan">Scan for images</button>
					</span>
					</div>
				</div>
				<div id="images" class="panel panel-default">
					<div class="panel-body">
					</div>
				</div>
			</div>
			<div class="row form-group">
				<div class="title col-lg-2 control-label">Description</div>
				<div class="data col-lg-10 description">
					<textarea class="input form-control" id="description" placeholder="Type description"></textarea>
				</div>
			</div>
			<div class="row form-group">
				<div class="title col-xs-2 control-label publisher">
					Piblisher
				</div>
				<div class="data col-xs-3">
					<input class="form-control" id="publisher">
				</div>
				<div class="title col-xs-1 control-label author">
					Author
				</div>
				<div class="data col-xs-3">
					<input class="form-control" id="author">
				</div>
				<div class="title col-xs-1 control-label article_type">
					Type
				</div>
				<div class="data col-xs-2">
					<select class="form-control" id="article_type">
						<option value="article">Article</option>
						<option value="news_article">News Article</option>
					</select>
				</div>
			</div>
			<div class="row form-group">
				<div class="title col-xs-2 control-label pub_date">
					Pub. date
				</div>
				<div class="data col-xs-3 pub_date_wrap">
					<input class="form-control" id="pub_date">
				</div>
				<div class="title col-xs-1 control-label twitter">
					Twitter
				</div>
				<div class="data col-xs-3">
					<input class="form-control" id="twitter">
				</div>
				<div class="title col-xs-1 control-label rating">
					Rating
				</div>
				<div class="data col-xs-2">
					<select id="rating" class="form-control">
						<option value="5">*****</option>
						<option value="4">****</option>
						<option value="3">***</option>
						<option value="2">**</option>
						<option value="1">*</option>
					</select>
				</div>
			</div>
			<div class="row form-group" style="text-align:left">
				<div class="title col-lg-2 control-label">Tags</div>
				<div class="data col-lg-10 tags">
					<div style="width:125px;display: inline-block;">
						<input id="tags" class="form-control">
					</div>
				</div>
			</div>
			<div class="row modal-footer" style="padding-bottom: 0;padding-top: 0;">
				<button class="bad btn btn-default" id="remove">Remove</button>
				<button class="good btn btn-primary" id="save">Save</button>
			</div>
	  </fieldset>
	</div>
</body>
</html>